package libc6 2.12.1-0ubuntu10 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #692385 reported by Adrian
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
eglibc (Ubuntu)
Undecided
Unassigned

Bug Description

This happened by trying to upgrade from 10.4 to 10.10 on a i386 machine with do-release-upgrade.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libc6 2.12.1-0ubuntu10
ProcVersionSignature: Ubuntu 2.6.32-27.49-generic 2.6.32.26+drm33.12
Uname: Linux 2.6.32-27-generic i686
Architecture: i386
Date: Mon Dec 20 01:37:01 2010
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
SourcePackage: eglibc
Title: package libc6 2.12.1-0ubuntu10 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Revision history for this message
Adrian (adrian-immanuelk) wrote :
tags: added: dist-upgrade
Revision history for this message
dino99 (9d9) wrote :

This is no more a supported version now

Changed in eglibc (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers